body {
    background-color: black;
}

audio {
    width: 100%;
    display: none;
    position: fixed;
}

audio.active {
    display: block;
}

#musiclist div {
    user-select: none;
    -webkit-user-select: none;
}

.line {
    cursor: pointer;
    background-color: #888888;
    background-image: linear-gradient(to right, #888888, black);
    font-weight: bold;
}

.metadata {
    display: inline-block;
    color: darkolivegreen;
    float: right;
}
.album .metadata {
    color: darkolivegreen;
}
.song .metadata {
    color: darkcyan;
}

.song:nth-child(even) {
    background-color: #777777;
    background-image: linear-gradient(to right, #777777, black);
}

.line.song.playing {
    background-color: teal !important;
    background-image: linear-gradient(to right, teal, black) !important;
}

.line.selected {
    background-color: white !important;
    background-image: linear-gradient(to right, white, black) !important;
}

.line:hover {
    background-color: silver !important;
    background-image: linear-gradient(to right, silver, black) !important;
}

.fold {
    display: inline-block;
    cursor: pointer;
}
.fold:hover {
    background-color: teal !important;
}
.artist .fold {
    background-color: #FF6600;
}
.album .fold {
    background-color: #00CC00;
}

.name {
    display: inline-block;
}

.artist .title {
    background-color: #803300;
    background-image: linear-gradient(to right, #803300, black);
}

.album .title {
    background-color: #006600;
    background-image: linear-gradient(to right, #006600, black);
    margin-left: 1%;
}

.song {
    margin-left: 2%;
}

.container.folded .album,
.container.folded .song {
    display: none;
}
